[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GetParentMenu

GetParentMenu - returns the parent menu to which this menu item belongs

## Declaration

Source position: menus.pp line 221

`public function TMenuItem.GetParentMenu: TMenu; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.